{
	"version":"LAYASCENE3D:02",
	"data":{
		"type":"Scene3D",
		"props":{
			"name":"Level1",
			"ambientColor":[
				0.6886792,
				0.6886792,
				0.5295033
			],
			"reflectionDecodingFormat":0,
			"reflection":"Assets/Scenes/Level1GIReflection.ltcb.ls",
			"reflectionIntensity":1,
			"ambientMode":0,
			"ambientSphericalHarmonicsIntensity":1,
			"lightmaps":[],
			"enableFog":true,
			"fogStart":50,
			"fogRange":50,
			"fogColor":[
				0,
				0.8156863,
				0.8666667
			]
		},
		"child":[
			{
				"type":"Sprite3D",
				"instanceID":0,
				"props":{
					"name":"MainCamera",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[
					{
						"type":"Animator",
						"layers":[
							{
								"name":"Base Layer",
								"weight":0,
								"blendingMode":0,
								"states":[
									{
										"name":"CameraWin",
										"clipPath":"Assets/Arts/Anis/CameraWin-CameraWin.lani"
									},
									{
										"name":"CameraStand",
										"clipPath":"Assets/Arts/Anis/CameraStand-CameraStand.lani"
									}
								]
							}
						],
						"cullingMode":0,
						"playOnWake":true
					}
				],
				"child":[
					{
						"type":"Sprite3D",
						"instanceID":1,
						"props":{
							"name":"Camera",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								0,
								15,
								-16
							],
							"rotation":[
								-0.3007058,
								0,
								0,
								-0.953717
							],
							"scale":[
								1,
								1,
								1
							]
						},
						"components":[],
						"child":[
							{
								"type":"Camera",
								"instanceID":2,
								"props":{
									"name":"Camera",
									"active":true,
									"isStatic":false,
									"layer":0,
									"position":[
										0,
										0,
										0
									],
									"rotation":[
										0,
										1,
										0,
										0
									],
									"scale":[
										1,
										1,
										1
									],
									"clearFlag":0,
									"orthographic":false,
									"orthographicVerticalSize":10,
									"fieldOfView":80,
									"enableHDR":false,
									"nearPlane":0.3,
									"farPlane":190,
									"viewport":[
										0,
										0,
										1,
										1
									],
									"clearColor":[
										0,
										0.8169847,
										0.8679245,
										0
									]
								},
								"components":[],
								"child":[]
							}
						]
					}
				]
			},
			{
				"type":"DirectionLight",
				"instanceID":3,
				"props":{
					"name":"MainLight",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						3,
						0
					],
					"rotation":[
						0.2574878,
						0.7430454,
						0.5982416,
						0.1539178
					],
					"scale":[
						1,
						1,
						1
					],
					"intensity":0.5,
					"lightmapBakedType":0,
					"color":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[]
			},
			{
				"type":"Sprite3D",
				"instanceID":4,
				"props":{
					"name":"Background",
					"active":true,
					"isStatic":false,
					"layer":0,
					"position":[
						0,
						0,
						0
					],
					"rotation":[
						0,
						0,
						0,
						-1
					],
					"scale":[
						1,
						1,
						1
					]
				},
				"components":[],
				"child":[
					{
						"type":"MeshSprite3D",
						"instanceID":5,
						"props":{
							"name":"Background6",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-3.8,
								-20,
								105.8
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background6.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":6,
						"props":{
							"name":"Background5",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								11.7,
								-20,
								68.60001
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background5.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":7,
						"props":{
							"name":"Background4",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-0.1,
								-20,
								124.1
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background4.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":8,
						"props":{
							"name":"Background1",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-17.5,
								-20,
								75
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background1.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":9,
						"props":{
							"name":"Background3",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-17.8,
								-20,
								98.60001
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background3.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":10,
						"props":{
							"name":"Background2",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								32.4,
								-28.8,
								45.4
							],
							"rotation":[
								0.4999993,
								0.5000007,
								0.5000007,
								-0.4999993
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background2.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":11,
						"props":{
							"name":"Background2 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-30.9,
								-28.8,
								65.9
							],
							"rotation":[
								1.490116E-08,
								0.7071068,
								0.7071068,
								-1.490116E-08
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background2.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":12,
						"props":{
							"name":"Background4 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								25.5,
								-20,
								104.4
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								2.0869,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background4.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":13,
						"props":{
							"name":"Background6 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								27.9,
								-27.6,
								63.9
							],
							"rotation":[
								-1.713633E-07,
								0.7071068,
								0.7071068,
								1.713633E-07
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background6.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":14,
						"props":{
							"name":"Background1 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-35.6,
								-38.6,
								42.6
							],
							"rotation":[
								-0.4999993,
								0.5000007,
								0.5000007,
								0.4999993
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background1.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":15,
						"props":{
							"name":"Background4 (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-34.9,
								-20,
								100.8
							],
							"rotation":[
								0,
								0.7071068,
								0.7071068,
								0
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background4.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":16,
						"props":{
							"name":"Background2 (2)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-2.6,
								-34.1,
								86.2
							],
							"rotation":[
								1.490116E-08,
								0.7071068,
								0.7071068,
								-1.490116E-08
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background2.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":17,
						"props":{
							"name":"Background5 (1)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								40,
								-21.1,
								31.6
							],
							"rotation":[
								0.4999993,
								0.5000007,
								0.5000007,
								-0.4999993
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background5.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":18,
						"props":{
							"name":"Background4 (3)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-45.44,
								-28.1,
								56.4
							],
							"rotation":[
								-0.4999993,
								0.5000007,
								0.5000007,
								0.4999993
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background4.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					},
					{
						"type":"MeshSprite3D",
						"instanceID":19,
						"props":{
							"name":"Background2 (3)",
							"active":true,
							"isStatic":false,
							"layer":0,
							"position":[
								-44.3,
								-23,
								29.8
							],
							"rotation":[
								-0.4999993,
								0.5000008,
								0.5000008,
								0.4999993
							],
							"scale":[
								1,
								1,
								1
							],
							"meshPath":"Assets/Arts/Modles/Background-Background2.lm",
							"enableRender":true,
							"receiveShadows":true,
							"castShadow":true,
							"materials":[
								{
									"path":"Assets/Arts/Materials/Background.lmat"
								}
							]
						},
						"components":[],
						"child":[]
					}
				]
			}
		]
	}
}